Redhat ES 4 and Openmanage

jason andrade jason at rtfmconsult.com
Thu Mar 3 19:21:00 CST 2005


On Thu, 3 Mar 2005, Nagios Mail wrote:

> Does anyone know why openmanage does not yet support ES4 and if there

presumably because ES4 was only released a few weeks ago and some of the
vendors (dell included) probably haven't qualified their software for
release on it yet..

> is a way to intsall it? I have already installed ES4 on a few of our
> servers, and later found out that openmanage does not support the 2.6
> Redhat Linux kernel..

that's correct - matt's made comments about this in the past archives
of this list.  OMSA is currently only 2.4 aware and won't work on 2.6
kernel systems.

i believe the situation is (and someone from dell can correct me if i am
wrong) that there's a port/development of a 2.6 compatible OMSA but it
hasn't been released yet (there's word of a beta of it around?).

i don't know what the timeframe for a release is though.

regards,

-jason




More information about the Linux-PowerEdge mailing list